mallard {unmarked} | R Documentation

## Mallard count data

### Description

Mallard repeated count data and covariates

### Usage

    data(mallard)

### Format

A list with 3 components

mallard.y

  response matrix

mallard.site

  site-specific covariates

mallard.obs

  survey-specific covariates

### References

Kery, M., Royle, J. A., and Schmid, H. (2005) Modeling Avaian Abundance from Replicated Counts Using Binomial Mixture Models. Ecological Applications 15(4), pp. 1450–1461.

### Examples

    data(mallard)
    str(mallard.y)
    str(mallard.site)
    str(mallard.obs)

[Package unmarked version 0.12-3 Index]